[401O_E_crisp_clear]
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 1.860000
Car_Diffuse_Lighting = 1.500000
Car_Lighting = 0.700000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 0.3000000
CloudName = Us_clear02
Cloud_Scale = 0.000000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 0.460000
FogBlue = 0.02000
FogEnd = 150.00000
FogGreen = 0.04000
FogRed = 0.04000
FogStart = -10.0000
Greenstein_Value = -0.10000
Inscattering = 0.220000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
MipMip_Bias = -0.000000
Particle_Lighting = 1.100000
Rayleigh_Multiplier = 0.080930
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 100.000000
Specular_Alpha = 0.190000
Specular_Glossiness = 2.500000
SunDir = -0.252019 -0.235786 0.909451
SunOffset = 1.00000
Sun_Intensity = 70.000000
SuperbowlFogEnd = 999.000000
SuperbowlFogStart = -999.00000
Superbowl_Scale = 0.500000
Terrain_Reflectance = 0.200000
Terrain_Reflectance_Blue = 0.560000
Terrain_Reflectance_Green = 0.460000
Terrain_Reflectance_Red = 0.430000
Turbidity = 2.000000
UseFog = true

[401O_E_lightfog_heavycloud]
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 1.860000
Car_Diffuse_Lighting = 1.500000
Car_Lighting = 0.700000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 0.3000000
CloudName = Us_overcast
Cloud_Scale = 0.000000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 0.460000
FogBlue = 0.10000
FogEnd = 85.00000
FogGreen = 0.05000
FogRed = 0.05000
FogStart = 50.0000
Greenstein_Value = -0.080000
Inscattering = 0.420000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
MipMip_Bias = -0.000000
Particle_Lighting = 0.600000
Rayleigh_Multiplier = 0.070930
SkyboxName = Morning_clear
SkyboxSaturation = 0.120000
Skybox_Scale = 100.000000
Specular_Alpha = 0.190000
Specular_Glossiness = 2.500000
SunDir = 0.618249 -0.048616 -0.784477
SunOffset = 1.00000
Sun_Intensity = 80.000000
SuperbowlFogEnd = 100.000000
SuperbowlFogStart = 40.00000
Superbowl_Scale = 0.500000
Terrain_Reflectance = 0.180000
Terrain_Reflectance_Blue = 0.560000
Terrain_Reflectance_Green = 0.460000
Terrain_Reflectance_Red = 0.430000
Turbidity = 0.000000
UseFog = true

[401O_E_heavyfog_heavycloud]
AmbientBlue = 0.580000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.00000
Character_Lighting = 0.300000
CloudName=Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.3000000
DiffuseGreen = 0.400000
DiffuseRed = 0.390000
Extinction = 0.550000
FogBlue = 0.10000
FogEnd = 150.000000
FogGreen = 0.120000
FogRed = 0.100000
FogStart = -15.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.100000
Rayleigh_Multiplier = 0.680140
SkyboxName = Evening_clear
SkyboxSaturation = 0.020000
Skybox_Scale = 100.000000
Specular_Alpha = 0.300000
Specular_Glossiness = 4.000000
SunDir = -0.885917 -0.451916 0.104509
SunOffset = -0.200000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 400.000000
SuperbowlFogStart = -425.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.0650000
Terrain_Reflectance_Blue = 0.590000
Terrain_Reflectance_Green = 0.620000
Terrain_Reflectance_Red = 0.660000
Turbidity = -0.000000
UseFog = true

[401O_M_lightrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 0.300000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.150000
FogEnd = 120.000000
FogGreen = 0.100000
FogRed = 0.100000
FogStart = -6.000008
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.120000
Particle_Lighting = 1.200000
Rayleigh_Multiplier = 0.000240
SkyboxName = Morning_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000
Specular_Alpha = 0.230000
Specular_Glossiness = 4.000000
SunDir = -0.618249 -0.548616 -0.484477
SunOffset = -0.000000
Sun_Intensity = 58.000000
SuperbowlFogEnd = 920.000000
SuperbowlFogStart = -990.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = -2.000000
UseFog = true

[401O_E_heavyrain_heavycloud]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.940000
Car_Diffuse_Lighting = 1.800000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 0.300000
CloudName = Us_precipitation02_pc
Cloud_Scale = 5.200000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 0.450000
FogBlue = 0.010000
FogEnd = 150.000000
FogGreen = 0.010000
FogRed = 0.010000
FogStart = -1.000008
Greenstein_Value = 0.80000
Inscattering = 0.150000
Mie_Multiplier = 0.00100
MipMapBias = -1.000000
Particle_Lighting = 1.10000
Rayleigh_Multiplier = 0.560240
SkyboxName = Evening_clear
SkyboxSaturation = 0.120000
Skybox_Scale = 97.000000
Specular_Alpha = 0.190000
Specular_Glossiness = 2.500000
SunDir = -0.885917 -0.451916 0.104509
SunOffset = 0.000000
Sun_Intensity = 88.000000
SuperbowlFogEnd = 890.000000
SuperbowlFogStart = -890.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.116000
Terrain_Reflectance_Blue = 0.450000
Terrain_Reflectance_Green = 0.420000
Terrain_Reflectance_Red = 0.400000
Turbidity = -1.000000
UseFog = true